body {
    font-family: "Helvetica Neue", Roboto, Arial, "Noto Sans", sans-serif; !important;
}

.atl-background {
    background-color: #fbfbfc;
    padding: 0 !important;
    height: 100%;
}

.atl-content {
    display: flex;
     flex-direction: column;
     height: 100vh;
     padding: 3rem 3rem 2rem 3rem;

}
.atl-content .atl-footer{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.atl-content .square-shadow {
    height: 23.3vh;
    width: 100%;
    background-color: #c4ced614;
    position: absolute;
    bottom: 0;
    left: 0;
}

.atl-welcome {
     display: flex;
     align-items: center;
     flex: 1 1 auto;
}
.atl-welcome .title {
    font-family: 'Verdana', sans-serif;
    font-weight: 600;
    color: #3D3D3D;
    font-size: 2.6rem;
}
.atl-welcome .title.green-title {
    color: #00B09B;
}
.atl-welcome .slogan {
    font-size: 1.3rem;
    color: #3D3D3D;
    font-family: 'Verdana', sans-serif;
}

.atl-image {
     z-index: 1;
     flex: 1 1 auto;
     display: flex;
     align-items: center;
     justify-content: center;
     min-height: 60vh;
}

.atl-image .bg-image {
    width: 100%;
    height: 100%;
    max-width: 600px;
    object-fit: contain;
}

.atl-footer {
     z-index: 1;
     font-size: .75rem;
}

.atl-footer * {
    color: #3d3d3d !important;
    font-family: 'Verdana', serif;
}

.atl-login {
     display: flex;
     justify-content: center;
     align-items: center;
     height: 100vh;
     background-color: #FFFFFF;
}

.atl-login .atl-forms {
    display: block;
    width: 100%;
    max-width: 370px;
}

.atl-login .atl-forms .aec-logo {
    display: flex;
    justify-content: center;
    margin-bottom: 5rem;
}

.atl-login .atl-footer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 2rem;
    text-align: center;
    font-size: 0.75rem;
}

.atl-login .atl-footer a {
    color: #00B09B !important;
}

.footer {
    right: 0;
    left: 0;
    bottom: 0;
}

.footer > span {
    font-size: 11px;
    color: #bfbfbf;
}

.footer > span > a {
    font-size: inherit;
    color: inherit !important;
}

